Keyfile not valid error on updating to 2.5

Questions on installation
Post Reply
kiatisdn
Posts: 1
Joined: Mon Dec 03, 2012 10:51 pm

Keyfile not valid error on updating to 2.5

Post by kiatisdn »

Hi, On trying to update my Printfab Pro from 2.25 to 2.5, I encounter key file error. Cannot proceed to update as it would revert to DEMO. Please advise. Attached is the screen shot of the error.
Attachments
Screen Shot 2012-12-04 at 6.34.35 AM.png
Screen Shot 2012-12-04 at 6.34.35 AM.png (98.51 KiB) Viewed 8006 times
zedonet
Site Admin
Posts: 2175
Joined: Fri Oct 06, 2006 8:02 am

Re: Keyfile not valid error on updating to 2.5

Post by zedonet »

(your request has also been answered by email)

Hello,

the new version PrintFab 2.5 has been adapted to OS X 10.8 Mountain Lion and contains many new printer drivers. PrintFab 2.5 accepts all PrintFab keyfiles purchased in July 2012 or later - older keyfiles will need an update.

License updates can be ordered on

http://www.zedonet.com/en_shop_pfmac.phtml
Post Reply